MPTBASE_SAS_PERSIST_(9)

NAME
mptbase_sas_persist_operation - Perform operation on SAS Persistent Table

SYNOPSIS

int mptbase_sas_persist_operation(MPT_ADAPTER * ioc, u8 persist_opcode);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

persist_opcode
    see below

DESCRIPTION

MPI_SAS_OP_CLEAR_NOT_PRESENT - Free all persist TargetID mappings for devices not currently present. MPI_SAS_OP_CLEAR_ALL_PERSISTENT - Clear al persist TargetID mappings

NOTE

Don't use not this function during interrupt time.

Returns 0 for success, non-zero error

COPYRIGHT